﻿.style128 {
	font-weight: normal;
}
.style129 {
	font-style: italic;
	font-size: small;
}
.style130 {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: small;
}
#af-form-1606089188 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-1606089188 .af-body .privacyPolicy{color:#333333;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .af-body a{color:#228ABA;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1606089188 .af-body textarea{background-color:#FFFFFF;border-color:#C7C7C7;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .af-body input.text{background-color:#FFFFFF;border-color:#C7C7C7;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:10px;font-family:Verdana, sans-serif;}
body {
}
#af-form-1606089188 .af-body textarea:focus{background-color:#FCFAEA;border-color:#919191;border-width:1px;border-style:solid;}
#af-form-1606089188 .af-body input.text:focus{background-color:#FCFAEA;border-color:#919191;border-width:1px;border-style:solid;}
#af-form-1606089188 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#333333;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .af-body{padding-bottom:2px;padding-top:2px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#333333;font-size:11px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .af-footer{padding-bottom:2px;padding-top:2px;padding-right:15px;padding-left:15px;background-color:#transparent;border-width:1px;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#333333;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-1606089188 .af-quirksMode{padding-right:15px;padding-left:15px;}
#af-form-1606089188 .af-standards .af-element{padding-right:15px;padding-left:15px;}
#af-form-1606089188 .bodyText p{margin:1em 0;}
#af-form-1606089188 .buttonContainer input.submit{background-color:#5b96d4;background-image:url("http://forms.aweber.com/images/forms/envelope/basic/button.png");color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-1606089188 .buttonContainer input.submit{width:auto;}
#af-form-1606089188 .buttonContainer{text-align:right;}
#af-form-1606089188 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 th{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 blockquote{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 legend{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 fieldset{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 code{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 pre{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h6{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h5{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h4{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h3{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h2{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 h1{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 dd{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 dt{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 dl{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 body{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1606089188 option{float:none;position:static;margin:0;}
#af-form-1606089188 optgroup{float:none;position:static;margin:0;}
#af-form-1606089188 label{float:none;position:static;margin:0;}
#af-form-1606089188 select{float:none;position:static;margin:0;}
#af-form-1606089188 textarea{float:none;position:static;margin:0;}
#af-form-1606089188 submit{float:none;position:static;margin:0;}
#af-form-1606089188 input{float:none;position:static;margin:0;}
#af-form-1606089188 button{float:none;position:static;margin:0;}
#af-form-1606089188 div{margin:0;}
#af-form-1606089188 fieldset{border:0;}
#af-form-1606089188 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
.af-form-close-button{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
.af-form-wrapper{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1606089188 textarea{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1606089188 form{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1606089188 select{font-size:100%;}
#af-form-1606089188 textarea{font-size:100%;}
#af-form-1606089188 button{font-size:100%;}
#af-form-1606089188 input{font-size:100%;}
#af-form-1606089188 p{color:inherit;}
#af-form-1606089188 option{padding:0;}
#af-form-1606089188 optgroup{padding:0;}
#af-form-1606089188 label{padding:0;}
#af-form-1606089188 select{padding:0;}
#af-form-1606089188 table{border-collapse:collapse;border-spacing:0;}
#af-form-1606089188 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1606089188 ul{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1606089188 .quirksMode{width:120px;}
#af-form-1606089188{width:120px;}
#af-form-1606089188.af-quirksMode{overflow-x:hidden;}
#af-form-1606089188{background-color:transparent;border-color:transparent;border-width:1px;border-style:none;}
#af-form-1606089188{overflow:auto;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-form .af-element input.button{float:none!important;}
.af-body input.image{float:none!important;}
.af-body input.submit{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-footer{margin-bottom:0;margin-top:0;padding:10px;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
